{
        "units": {
                "lbs": "фунти",
                "kg": "кг"
        },
        "equipment": {
                "raw": "Без",
                "wraps": "Бинти",
                "single": "Одно",
                "multi": "Багато",
                "unlimited": "Unlimited",
                "straps": "Лямки",
                "classic": "Клас.",
                "equipped": "Екіп."
        },
        "sex": {
                "m": "Ч",
                "f": "Ж",
                "mx": "Mx"
        },
        "html_header": {
                "description": "Проект OpenPowerlifting займається створенням постійної, точної, надійної та доступної бази данних світового пауерліфтінгу"
        },
        "page_titles": {
                "rankings": "Powerlifting Rankings",
                "records": "Powerlifting Records",
                "meets": "Powerlifting Competitions"
        },
        "header": {
                "rankings": "Ренкінг",
                "records": "Рекорди",
                "meets": "Змагання",
                "data": "Дані",
                "apps": "Apps",
                "status": "Статус проекту",
                "faq": "Запитання-відповіді",
                "contact": "Контакти",
                "shop": "Магазин",
                "supportus": "Підтримайте нас"
        },
        "columns": {
                "place": "Місце",
                "formulaplace": "Ранг",
                "liftername": "Ім'я",
                "federation": "Федерація",
                "date": "Дата",
                "location": "Розташування",
                "home": "Home",
                "meetname": "Назва змагання",
                "division": "Дивізіон",
                "sex": "Стать",
                "age": "Вік",
                "equipment": "Екіпір.",
                "weightclass": "Вагова категорія",
                "bodyweight": "Вага",
                "squat": "Присідання",
                "bench": "Жим",
                "deadlift": "Тяга",
                "total": "Сума",
                "wilks": "Уілкс",
                "wilks2020": "Wilks2020",
                "mcculloch": "МакКалох",
                "glossbrenner": "Глосс",
                "ipfpoints": "IPF",
                "dots": "Dots",
                "goodlift": "GLP",
                "num_lifters": "Учасники"
        },
        "country": {
                "africa": "Africa",
                "antarctica": "Antarctica",
                "asia": "Asia",
                "europe": "Europe",
                "south_america": "South America",
                "north_america": "North America",
                "oceania": "Oceania",
                "abkhazia": "Abkhazia",
                "afghanistan": "Афганістан",
                "albania": "Албанія",
                "algeria": "Алжир",
                "americansamoa": "Американське Самоа",
                "angola": "Ангола",
                "argentina": "Аргентина",
                "armenia": "Вірменія",
                "aruba": "Аруба",
                "australia": "Австралія",
                "austria": "Австрія",
                "azerbaijan": "Азербайджан",
                "bahamas": "Багами",
                "bahrain": "Бахрейн",
                "bangladesh": "Бангладеш",
                "belarus": "Білорусь",
                "belgium": "Бельгія",
                "belize": "Беліз",
                "benin": "Бенін",
                "bolivia": "Болівія",
                "bosniaandherzegovina": "Боснія та Герцоговіна",
                "botswana": "Ботсвана",
                "brazil": "Бразилія",
                "britishvirginislands": "Британські Віргінські Острови",
                "brunei": "Бруней",
                "bulgaria": "Болгарія",
                "burkinafaso": "Буркіна-Фасо",
                "caboverde": "Кабо-Верде",
                "cambodia": "Камбоджа",
                "cameroon": "Камерун",
                "canada": "Канада",
                "caymanislands": "Кайманові Острови",
                "centralafricanrepublic": "Центральноафриканська Республіка",
                "chile": "Чилі",
                "china": "Китай",
                "colombia": "Колумбія",
                "comoros": "Comoros",
                "congo": "Конго",
                "cookislands": "Острови Кука",
                "costarica": "Коста-Ріка",
                "cuba": "Куба",
                "croatia": "Хорватія",
                "cyprus": "Кіпр",
                "czechia": "Чехія",
                "czechoslovakia": "Czechoslovakia",
                "denmark": "Данія",
                "djibouti": "Джибуті",
                "dominicanrepublic": "Домініканська Республіка",
                "eastgermany": "East Germany",
                "easttimor": "Східний Тимор",
                "ecuador": "Еквадор",
                "egypt": "Єгипет",
                "elsalvador": "Ель-Сальвадор",
                "england": "Англія",
                "estonia": "Естонія",
                "eswatini": "Eswatini",
                "ethiopia": "Ефіопія",
                "fiji": "Фіджі",
                "finland": "Фінляндія",
                "france": "Франція",
                "gabon": "Gabon",
                "georgia": "Грузія",
                "germany": "Німеччина",
                "ghana": "Гана",
                "gibraltar": "Gibraltar",
                "greece": "Греція",
                "grenada": "Grenada",
                "guatemala": "Гватемала",
                "guinea": "Guinea",
                "guineabissau": "Guinea-Bissau",
                "guyana": "Сьюдад-Гуаяна",
                "haiti": "Гаїті",
                "honduras": "Гондурас",
                "hongkong": "Гонконг",
                "hungary": "Угорщина",
                "iceland": "Ісландія",
                "india": "Індія",
                "indonesia": "Індонезія",
                "ireland": "Ірландія",
                "israel": "Ізраїль",
                "italy": "Італія",
                "iran": "Іран",
                "iraq": "Ірак",
                "isleofman": "Isle of Man",
                "ivorycoast": "Кот-д'Івуар",
                "japan": "Японія",
                "jamaica": "Ямайка",
                "jordan": "Йорданія",
                "kazakhstan": "Казахстан",
                "kenya": "Кенія",
                "kiribati": "Кірибаті",
                "kuwait": "Кувейт",
                "kyrgyzstan": "Киргистан",
                "laos": "Лаос",
                "latvia": "Латвія",
                "lebanon": "Ліван",
                "lesotho": "Lesotho",
                "liberia": "Ліберія",
                "libya": "Лівія",
                "lithuania": "Литва",
                "luxembourg": "Люксембург",
                "madagascar": "Madagascar",
                "malaysia": "Малайзія",
                "mali": "Малі",
                "malta": "Мальта",
                "marshallislands": "Маршаллові Острови",
                "mauritania": "Мавританія",
                "mauritius": "Маврикій",
                "mexico": "Мексика",
                "moldova": "Молдова",
                "monaco": "Monaco",
                "mongolia": "Монголія",
                "montenegro": "Чорногорія",
                "morocco": "Марокко",
                "myanmar": "Myanmar",
                "namibia": "Намібія",
                "nauru": "Nauru",
                "nepal": "Непал",
                "netherlands": "Нідерланди",
                "netherlandsantilles": "Нідерландські Антильські острови",
                "newcaledonia": "Нова Каледонія",
                "newzealand": "Нова Зеландія",
                "nicaragua": " Нікарагуа",
                "niger": "Нігер",
                "nigeria": "Нігерія",
                "niue": "Ніуе",
                "northmacedonia": "Македонія",
                "norway": "Норвегія",
                "northernireland": "Пн. Ірландія",
                "oman": "Оман",
                "pakistan": "Пакистан",
                "palestine": "Палестина",
                "panama": "Панама",
                "papuanewguinea": "Папуа Нова Гвінея",
                "paraguay": "Парагвай",
                "peru": "Перу",
                "philippines": "Філіппіни",
                "poland": "Польща",
                "portugal": "Португалія",
                "puertorico": "Пуерто-Рико",
                "qatar": "Катар",
                "rhodesia": "Rhodesia",
                "romania": "Румунія",
                "russia": "Росія",
                "rwanda": "Руанда",
                "samoa": "Самоа",
                "saudiarabia": "Саудівська Аравія",
                "scotland": "Шотландія",
                "senegal": "Senegal",
                "serbia": "Сербія",
                "serbiaandmontenegro": "Сербія та Чорногорія",
                "sierraleone": "Sierra Leone",
                "singapore": "Сінгапур",
                "slovakia": "Словаччина",
                "slovenia": "Словенія",
                "solomonislands": "Соломонові Острови",
                "southafrica": "Південна Африка",
                "southkorea": "Південна Корея",
                "spain": "Іспанія",
                "srilanka": "Шрі Ланка",
                "sudan": "Судан",
                "suriname": "Suriname",
                "sweden": "Швеція",
                "switzerland": "Швейцарія",
                "syria": "Сирія",
                "tahiti": "Таїті",
                "taiwan": "Тайвань",
                "tajikistan": "Таджикістан",
                "tanzania": "Танзанія",
                "thailand": "Таїланд",
                "thegambia": "The Gambia",
                "togo": "Того",
                "tonga": "Тонга",
                "transnistria": "Придністровська Молдавська Республіка",
                "trinidadandtobago": "Тринідад і Тобаго",
                "tunisia": "Туніс",
                "turkey": "Туреччина",
                "turkmenistan": "Туркменістан",
                "tuvalu": "Тувалу",
                "uae": "ОАЕ",
                "uk": "Велика Британія",
                "ukraine": "Україна",
                "uganda": "Уганда",
                "uruguay": "Уругвай",
                "usa": "США",
                "ussr": "СРСР",
                "usvirginislands": "Американські Віргінські Острови",
                "uzbekistan": "Узбекистан",
                "vanuatu": "Вануату",
                "venezuela": "Венесуела",
                "vietnam": "В'єтнам",
                "wales": "Уельс",
                "wallisandfutuna": "Волліс і Футуна",
                "westgermany": "Західна Німеччина",
                "yemen": "Yemen",
                "yugoslavia": "Югославія",
                "zambia": "Замбія",
                "zimbabwe": "Зімбабве"
        },
        "buttons": {
                "search": "Шукати",
                "download_as_csv": "Download as CSV"
        },
        "labels": {
                "sort": "Sort",
                "category": "Category"
        },
        "selectors": {
                "equipment": {
                        "raw": "Без",
                        "wraps": "Бинти",
                        "raw_wraps": "Без+Бинти",
                        "single": "Одношарове",
                        "multi": "Багатошарове",
                        "unlimited": "Unlimited"
                },
                "weightclass": {
                        "all": "Усі категорії",
                        "traditional": "Традиційні",
                        "expanded": "Expanded",
                        "ipfmen": "IPF Чоловіки",
                        "ipfwomen": "IPF Жінки",
                        "para_men": "Чоловіки паралімпійці",
                        "para_women": "Жінки паралімпійці",
                        "wp_men": "WP Men",
                        "wp_women": "WP Women"
                },
                "sort": {
                        "by_squat": "За присіданнями",
                        "by_bench": "За жимом",
                        "by_deadlift": "За тягою",
                        "by_total": "За сумою",
                        "by_allometric": "За аллометричним шкалюванням",
                        "by_ah": "By AH (Haleczko)",
                        "by_dots": "By Dots",
                        "by_glossbrenner": "За Глосбренером",
                        "by_goodlift": "By GL Points",
                        "by_ipfpoints": "By IPF Points",
                        "by_mcculloch": "За МакКалохом",
                        "by_nasa": "By NASA Points",
                        "by_reshel": "By Reshel",
                        "by_schwartzmalone": "За Schwartz/Malone",
                        "by_wilks": "За Уілксом",
                        "by_wilks2020": "By Wilks 2020",
                        "by_division": "За категоріями",
                        "weight": "Сортування за вагою",
                        "points": "Сортування за очками"
                },
                "year": {
                        "all": "Всі роки"
                },
                "sex": {
                        "all": "Всі статі",
                        "m": "Чоловіки",
                        "f": "Жінки"
                },
                "event": {
                        "all": "Усі дисципліни",
                        "full_power": "Триборство",
                        "push_pull": "Жим та Тяга",
                        "squat_only": "Тільки Присідання",
                        "bench_only": "Тільки Жим",
                        "deadlift_only": "Тільки Тяга"
                },
                "fed": {
                        "all": "Усі федерації",
                        "fully_tested": "Усі федерації з повним д.к.",
                        "all_tested": "Усі атлети здавші д.к.",
                        "international": "Міжнародні",
                        "regional": "Регіональні",
                        "continents": "Continents",
                        "countries": "Countries",
                        "all_usa": "Всі американські атлети",
                        "all_usa_tested": "Усі американські атлети з д.к.",
                        "all_argentina": "Всі аргентинські атлети",
                        "all_australia": "Всі австралійські атлети",
                        "all_austria": "Всі австрійські атлети",
                        "all_azerbaijan": "All Azeri Lifters",
                        "all_belarus": "Усі білоруські атлети",
                        "all_belgium": "All Belgian Lifters",
                        "all_ipf_belgium": "All Belgian IPF Lifters",
                        "all_belize": "All Belizean Lifters",
                        "all_bolivia": "All Bolivian Lifters",
                        "all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
                        "all_brazil": "Усі бразильські атлети",
                        "all_bulgaria": "All Bulgarian Lifters",
                        "all_canada": "Усі канадійські атлети",
                        "all_chile": "Усі чилійські атлети",
                        "all_china": "Усі атлети китаю",
                        "all_colombia": "Усі колумбійські атлети",
                        "all_croatia": "Усі хорватські атлети",
                        "all_cyprus": "All Cypriot Lifters",
                        "all_czechia": "Усі чеські атлети",
                        "all_denmark": "Усі атлети данії",
                        "all_estonia": "All Estonian Lifters",
                        "all_finland": "Усі фінські атлети",
                        "all_france": "Усі французькі атлети",
                        "all_georgia": "All Georgian Lifters",
                        "all_germany": "Усі німецькі атлети",
                        "all_greece": "Усі атлети греції",
                        "all_grenada": "All Grenadian Lifters",
                        "all_guatemala": "All Guatemalan Lifters",
                        "all_guyana": "All Guyanese Lifters",
                        "all_hongkong": "Усі атлети гонг конгу",
                        "all_hungary": "Всі угорські атлети",
                        "all_iceland": "Всі ісландські атлети",
                        "all_india": "All Indian Lifters",
                        "all_indonesia": "Всі індонезійські атлети",
                        "all_iran": "Всі іранські атлети",
                        "all_ireland": "Всі ірландські атлети",
                        "all_israel": "Всі ізраїльські атлети",
                        "all_italy": "Всі італійські атлети",
                        "all_japan": "Всі японські атлети",
                        "all_kazakhstan": "Усі казахстанські атлети",
                        "all_kuwait": "Усі кувейтські атлети",
                        "all_kyrgyzstan": "Усі киргизькі атлети",
                        "all_latvia": "Усі латвікські атлети",
                        "all_lithuania": "Усі литовські атлети",
                        "all_malaysia": "Усі малазійські атлети",
                        "all_mexico": "Усі мексиканські атлети",
                        "all_moldova": "Усі молдовські атлети",
                        "all_nauru": "Усі атлети науру",
			"all_nepal": "All Nepalese Lifters",
                        "all_netherlands": "Усі датські атлети",
                        "all_newzealand": "Усі атлети нової зеландії",
                        "all_nicaragua": "All Nicaraguan Lifters",
                        "all_niue": "All Niue Lifters",
                        "all_norway": "Усі норвежські атлети",
			"all_panama": "All Panamanian Lifters",
                        "all_papuanewguinea": "Усі атлети папуи нової гвінеї",
                        "all_paraguay": "All Paraguayan Lifters",
                        "all_peru": "All Peruvian Lifters",
                        "all_philippines": "Усі філіпінські атлети",
                        "all_poland": "Усі польські атлети",
                        "all_portugal": "Усі португальські атлети",
                        "all_romania": "Усі румунські атлети",
                        "all_russia": "Усі російські атлети",
                        "all_scotland": "Усі шотландські атлети",
                        "all_serbia": "Усі сербські атлети",
                        "all_singapore": "Усі сінгапурські атлети",
                        "all_slovakia": "Усі словацькі атлети",
                        "all_slovenia": "Усі словенські атлети",
                        "all_spain": "Всі іспанські атлети",
                        "all_southafrica": "Усі південно африканські атлети",
                        "all_southkorea": "All South Korean Lifters",
                        "all_sweden": "Усі шведські атлети",
                        "all_switzerland": "Усі швейцарські атлети",
                        "all_taiwan": "All Taiwanese Lifters",
                        "all_thailand": "Усі тайські атлети",
                        "all_turkey": "All Turkish Lifters",
                        "all_uganda": "All Ugandan Lifters",
                        "all_uk": "Усі британські атлети",
                        "all_uk_tested": "Усі британські атлети з д.к.",
                        "all_ukraine": "Всі українські атлети",
                        "all_usvirginislands": "All US Virgin Islands Lifters",
                        "all_vietnam": "Усі в'єтнамські атлети",
                        "all_affiliates": "All Affiliates",
                        "all_internationals": "All Internationals"
                },
                "ageclass": {
                        "all": "Усі вікові групи",
                        "youth5_12": "Youth 5-12",
                        "teen13_15": "Teen 13-15",
                        "teen16_17": "Teen 16-17",
                        "teen18_19": "Teen 18-19",
                        "juniors20_23": "Juniors 20-23",
                        "seniors24_34": "Seniors 24-34",
                        "submasters35_39": "Submasters 35-39",
                        "masters40_44": "Masters 40-44",
                        "masters45_49": "Masters 45-49",
                        "masters50_54": "Masters 50-54",
                        "masters55_59": "Masters 55-59",
                        "masters60_64": "Masters 60-64",
                        "masters65_69": "Masters 65-69",
                        "masters70_74": "Masters 70-74",
                        "masters75_79": "Masters 75-79",
                        "masters80p": "Masters 80+",
                        "masters40_49": "Masters 40-49",
                        "masters50_59": "Masters 50-59",
                        "masters60_69": "Masters 60-69",
                        "masters70_79": "Masters 70-79",
                        "label_masters_by_5s": "Masters by 5s",
                        "label_masters_by_10s": "Masters by 10s",
                        "ipf_open": "Open",
                        "ipf_subjunior": "Sub-Junior",
                        "ipf_junior": "Junior",
                        "ipf_senior": "Senior",
                        "ipf_master1": "Master I",
                        "ipf_master2": "Master II",
                        "ipf_master3": "Master III",
                        "ipf_master4": "Master IV"
                }
        },
        "lifter_page": {
                "personal_bests": "Особисті рекорди",
                "competition_results": "Результати змагань"
        }
}
